.textWidget--73 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--73 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--73 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--122 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: #f5f5f5;
    color: var(--text_color);
}

.textWidget--122 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--122 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--74 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 300px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--74 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--74 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--75 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--75 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--75 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--116 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: #f5f5f5;
    color: var(--text_color);
}

.textWidget--116 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--116 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--117 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 300px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--117 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--117 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--118 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--118 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--118 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--119 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: #f5f5f5;
    color: var(--text_color);
}

.textWidget--119 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--119 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--120 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 400px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--120 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--120 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--121 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--121 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--121 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--67 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: #f5f5f5;
    color: var(--text_color);
}

.textWidget--67 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--67 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--53 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 400px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--53 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--53 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--55 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--55 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--55 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
